Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 4553 - consistant crash with Diamond Stealth 3D 3000
Summary: consistant crash with Diamond Stealth 3D 3000
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: XFree86
Version: 5.2
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-08-16 20:01 UTC by jmelson
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-08-31 20:09:22 UTC


Attachments (Terms of Use)

Description jmelson 1999-08-16 20:01:06 UTC
I have a consistant system crash or hang when doing startx
for the SECOND time.  First time, log in to console, startx,
everything runs fine, do ctrl/alt/backspace to shut down,
logout, log in (perhaps as another user), startx, and
you get a black screen, and a hung system.  Attempts to
access from net get no response.  Reset button is only
way out.  I'm using XFree86, v 3.3.2.3-25, and the XF86_SVGA
server.  The board has a label on the ROM Stealth 3D 3000
V1.02.
Thanks!

Comment 1 Preston Brown 1999-08-23 14:51:59 UTC
Dave, has this perhaps been fixed with 3.3.3.1 and later?

------- Additional Comments From   08/24/99 00:35 -------
Some additional comments - it looks like hitting the <-- key on the
alpha keyboard area, while communicating with a program using the
character interface in a text window, and then entering the line
that way (showing as Ctrl/h in the window) is related to the crash,
even if this character was entered days before shutting down and
restarting XFree86.

Comment 2 Preston Brown 1999-08-31 20:09:59 UTC
The virge driver has seen a lot of work since 3.3.2.3.  Please try the
3.3.3.1 release which is currently available for 5.2, and if that
doesn't work, upgrade to the forthcoming 3.3.5 release.  If neither of
these fixes your problem, please re-open the bug.


Note You need to log in before you can comment on or make changes to this bug.